| Qore FreetdsSqlUtil Module Reference 1.4.1

Public Member Functions | List of all members
FreetdsSqlUtil::FreetdsNumberDataType Class Reference

the data type for FreeTDS DECIMAL columns More...

Inherits AbstractNumericDataType.

## Public Member Functions
| constructor (string native_type, bool nullable, *hash< auto > options)
| creates the object

## Detailed Description

the data type for FreeTDS DECIMAL columns